org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Configurable

    public interface Configurable

Configures a component.

Author:
  Dan Diephouse

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `configure(PlexusConfiguration configuration)`

### Method Detail

#### configure

    void configure(PlexusConfiguration configuration)
            throws PlexusConfigurationException

Throws:
  `PlexusConfigurationException`